<!DOCTYPE html>
<html lang="en">
<head>
    <title>S06 Activity</title>
    <link rel="stylesheet" href="./index.css">
    <style>
        #internal_p {
            color: orange;
        }
    </style>
</head>
<body>
    <p style="color: red;">Apply inline styling here</p>
    <p id="internal_p">Apply internal styling here</p>
    <p id="external_p">Apply external styling here</p>

    <br>
    <h1>CSS Introduction Activity</h1>
    <h2 id="h2_big">The following are the things you will learn in this bootcamp:</h2>
    <h4>Languages to be Learned</h4>

    <ol>
        <div class="lang_list">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </div>
    </ol>

    <h4>Tools to be Used</h4>
    <ol>
        <li id="tools1">Sublime Text</li>
        <li id="tools2">Postman</li>
        <li id="tools3">Heroku</li>
        <li id="tools4">Gitlab</li>
    </ol>

    <h4>Other Things to be Learned</h4>

    <div>
        <img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="JS Logo">
    </div>

    <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ul>

    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>